[Desktop Entry]
Encoding=UTF-8
Name=Change Password
GenericName=LDAP Password changer
Comment=Webpage for changing password on ldap-users installation
Version=1.0
URL=https://www/lwat/chguserpw.php?username=$(id -un)
Icon=password
Type=Link
Categories=Application;Network;System;Security
